import { TestBed } from '@angular/core/testing';

import { LineMessagingAccountService } from './line-messaging-account.service';

describe('LineMessagingAccountService', () => {
  let service: LineMessagingAccountService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(LineMessagingAccountService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
